Subject: Re: [Nea] Consensus check on NEA IANA Considerations

From: Stephen Hanna <[email-masked]>
Date: Mon, 12 Jan 2009 17:49:05 -0500

I have not seen any email responses to this note.
Since there was consensus at the NEA F2F meeting
at IETF 73 and no objections have been raised
here on the email list, I judge that there is
consensus in favor of the proposal below. This
proposal will be reflected in the next versions
of the PA-TNC and PB-TNC specifications.

Thanks,

Steve 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Stephen Hanna
> Sent: Friday, December 26, 2008 4:15 PM
> To: [email-masked]
> Subject: [Nea] Consensus check on NEA IANA Considerations
> 
> At the NEA WG meeting at IETF 73, there was a
> discussion about IANA Considerations for PA-TNC
> and PB-TNC. At the meeting, there was consensus
> in the room for this proposal:
> 
> ----------
> 
> For all IANA registries defined in PA-TNC and
> PB-TNC, the following requirements must be met
> to add an entry to the registry:
> 
> - Expert Review
> - Specification Publically Available (RFC or other
>   IANA archived document)
> - Specification must be clear and ensure interoperability
> - Must be judged useful and not harmful to the Internet
> 
> Values with PEN <> 0 could also be registered. The same
> requirements would apply except that the "useful and not
> harmful" requirement would be waived.
> 
> ----------
> 
> I want to check consensus on our email list for this
> proposal. Please send email to the [email-masked] list
> indicating whether you support or oppose the proposal.
> 
> In light of the holiday season, this consensus check
> will end in two weeks, at 5 PM EST (2200 GMT) on Friday,
> January 9.
> 
> Thanks,
> 
> Steve
> _______________________________________________
> Nea mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nea
> 
_______________________________________________
Nea mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nea